关注

Unity中如何将项目部署至Flash

 

问题

  • 我有Unity Pro专业版许可证,但是我找不到构建Flash的选项。
  • 我有Unity Pro 4.x专业版的Flash附加许可证,但当我更新到Unity 5.x 后,就再也无法部署到Flash了。

 

原因

Unity 4.x 以及之前的版本支持Flash,但是Unity 5.x不再支持。

 

解决方案

Unity在2013年4月起停止支持Flash。Unity 5.x中无法再继续使用这个功能。

如果您已有Unity 4.x及以下的Unity Pro专业版的Flash附加许可证,您能够在这些版本中创建并构建工程到Flash中。

 

更多信息

查看此博客获得Unity的Flash支持相关更多信息。

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助
还有其它问题?提交请求

0 评论

登录写评论。